Subject: Ticket Assigned - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 08:35:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Dear Centerpoint team, I am fully aware of your policy but in my case I was out of Saudi Arabia so that I could not ask you to return the product as you would send someone to take it. Moreover, I am complaining about one item not all the items. If you need evidence, I can send you a copy of my passport with the stamps of departure and arrival. Kindly try to solve the problem or I will have to contact the Consumer Protection Association to find a solution. 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5040053